body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	margin:0px;
}

.bordePagina {
border: 1px solid #cecece; 
}

.art_bordePunteadoLeft{
border-left: 1px dotted #cecece;
}
.art_bordePunteadoBottom{
border-bottom: 1px dotted #cecece;
}
.art_fondoCaja{ 
background-color:#FF7F00;
}

.art_menu{
font-weight:bold;
color:#333333;
font-size: 10px;
text-decoration:none; 
}

.art_titulos{
font-weight:bold;
color:#FF7F00;
font-size: 12px; 
}

.art_titulos1{
font-weight:bold;
color:#047391;
font-size: 12px; 
}

.art_subTitulos{
font-weight:bold;
color:#333333;
font-size: 11px; 
}
.art_menu:hover{
color:#FF7F00;
}

.art_textos{ 
color:#333333;
font-size: 11px;
text-decoration:none; 
}
.art_textos:hover{ color:#FF7F00; }

.textos1{ color:#FF7F00;font-size: 11px;text-decoration:none;  }

.textos1:hover{color:#CF6600;}
.textos2{ color:#047391;font-size: 11px; }

.nombre{ font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; color:#666666; font-size:22px; font-weight:bold; padding-left:10px; padding-top:8px; display:inline;}

.apellido{ font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; color:#FF7F00; font-size:22px; font-weight:bold;padding-left:10px; padding-top:8px; display:inline;}

.hotSpot{ text-decoration:none;}

.fancybox-opened .fancybox-skin {
	box-shadow:none !important;
}